Support » Plugin: WP Supersized » work only with IE8 Compatibility view

Viewing 1 replies (of 1 total)
  • fixed by forcing IE to IE7 With Compatibility mode
    <meta http-equiv=”X-UA-Compatible” content=”IE=EmulateIE7″/>

Viewing 1 replies (of 1 total)
  • The topic ‘work only with IE8 Compatibility view’ is closed to new replies.